*				{font-size:100%;}
html			{width:100%;height:100%;}
body			{padding:0;margin:0;color:#000;font-family:'Trebuchet MS',Georgia,serif;font-size:79%;background:#fff;position:relative;height:100%;line-height:1.6;}
input.search	{color:#aaa;border:#ddd 1px solid;font-size:10px;font-family:Tahoma, Verdana;width:140px;}

p			{margin:2px 0 7px 0;}
.bottxt		{font-size:11px;color:#636363;font-family:Tahoma, Verdana; line-height:14px;}
.smallgray	{font-size:90%;color:#555;}

a:link		{color:#03546E;}
a:visited	{color:#03546E;}
a:hover		{color:#f00 !important;}

img, a.img	{border:0;}
.indexfolio	{border:#eee 3px solid;margin:0 0 7px 0;cursor:hand;cursor:pointer;}

.glosstd	{width:3%;text-align:center;background-color:#C5E1F4;height:30px;cursor:hand;cursor:pointer;}

h1			{font-size:180%;color:#03546e;font-weight:normal;margin:15px 0 10px 0;}
h2			{font-size:150%;color:#03546e;font-weight:normal;margin:11px 0 4px 0;}
h3			{font-size:130%;color:#03546e;font-weight:normal;margin:9px 0 3px 0;}
h4			{font-size:110%;color:#000000;font-weight:bold;font-style:italic;}

.mmt		{font-weight:bold;}

li {list-style-type:square;}
sup, sub		{font-size:79%;}

#topper		{float:left;}
#logoty		{float:left;}
#search		{float:right;margin:45px 50px 0 0}
#aicons		{float:right;position:relative;margin:43px 50px 0 0}
#langs		{float:right;position:relative;margin:43px 45px 0 0}
@media all and (min-width: 0) {#langs	{float:right;position:relative;margin:43px 45px 0 230px}}

span.langonsel		{color:#d0e5f4;margin:2px 3px;padding:3px 14px;font-size:12px;background-color:#59b6e3;}
span.langunsel		{color:#59b6e3;margin:2px 3px;padding:3px 7px;font-size:12px;}

a.langer			{color:#59b6e3}
a.langer:visited	{color:#59b6e3}
a.langer:hover		{color:#59b6e3; text-decoration:underline;}

a.portf_nav:link, a.portf_nav:visited {font-weight:bold;color:#aa0000;}
a.portf_nav:hover                                         {font-weight:bold;color:#aaaa00;}

#screenin	{margin:0 40px 0 25px; width:auto;height:180px;background-color:#000;background-position:right;}

#topmenu	{ background-color:#fff;width:270px;float:left;height:180px;overflow:hidden;}
#screencorners	{width:auto;float:left;height:180px; overflow:hidden;}

ul.ulmenu	{background-color:#fff;padding:0;margin:10px 15px 0 0; list-style-type:none;}
ul.ulmenu li	{font-size:12px;font-family:Tahoma, Verdana;font-weight:normal;color:#03546E; display:block; height:25px; line-height:25px;border-bottom:#ccc 1px dotted;padding-left:14px;}


.greentop		{background-image:url(/img/t/greentop.gif);background-repeat:no-repeat;width:300px;height:18px;}
.greenmain 		{background-image:url(/img/t/greenmain.gif);background-repeat:repeat-y;}
.greencontent	{margin:0 45px 20px 40px;font-size:87%; overflow:hidden;}

#branchnews		{margin:20px 40px 20px 25px;padding:10px 5px 0 15px;font-size:90%;line-height:16px;overflow:hidden;background-image:url(/img/t/icon-comnews.gif); background-repeat:no-repeat;}
#artstat		{height:auto;margin:15px 40px 20px 25px;padding:10px 5px 0 15px;font-size:90%;line-height:16px;overflow:hidden;background-image:url(/img/t/icon-stat.gif); background-repeat:no-repeat;}

.cropped	{margin-top:0;padding-top:0;font-size:20px;}
.iconed		{margin-top:0;padding:0 0 8px 30px;font-size:19px;}

.bluetop		{float:left;background-image:url(/img/t/bluetop.gif); background-repeat:no-repeat;height:16px;width:300px;}
.bluemainleft	{background-image:url(/img/t/bluemainl.gif);background-repeat:repeat-y;padding:0;margin:0;}
.bluemainright	{background-image:url(/img/t/bluemain.gif);background-repeat:repeat-y;}

.bluecontent	{width:220px;margin:20px 0 20px 45px;padding:8px 0 3px 15px;font-size:90%;line-height:16px;overflow:hidden;background-image:url(/img/t/icon-cont.gif);background-repeat:no-repeat;}
.bluecontentl	{width:220px;margin-left:24px;padding:8px 0 20px 12px;font-size:90%;line-height:16px;overflow:hidden;background-image:url(/img/t/icon-cont.gif); background-repeat:no-repeat}

.bluecontheader	{float:left;width:220px;font-size:120%; line-height:18px;padding:6px 0 4px 0;margin:0;font-weight:bold; color:#03546e;}
.bluebot		{float:left;background-image:url(/img/t/bluebot.gif); background-repeat:no-repeat;height:18px;}

#companynews	{margin:20px 40px 20px 45px;padding:10px 5px 0 15px;font-size:90%;line-height:16px; overflow:hidden;background-image:url(/img/t/icon-comnews.gif);background-repeat:no-repeat;}
#bluediv div	{margin-bottom:12px;}


.newsheader		{font-size:117%;line-height:17px;padding:3px 0 0 0;margin:0;font-weight:bold;color:#222;}

.name	{float:left;margin-bottom:15px;width:65px;font-weight:bold;}
.named	{float:left;margin-bottom:15px;width:140px;}
.namedl	{float:left;margin-bottom:15px;width:140px;}

.countname	{float:left;margin-bottom:5px;width:160px; font-weight:bold;}
.countnamed	{float:left;margin-bottom:5px;width:40px;}

.yelltop		{background-image:url(/img/t/yelltop.gif); background-repeat:no-repeat;height:23px;}
.yellmain		{background-image:url(/img/t/yellmain.gif); background-repeat:repeat-y;}
.yellmainl		{background-image:url(/img/t/yellmainl.gif); background-repeat:repeat-y;}
.yellbot		{background-image:url(/img/t/yellbot.gif); background-repeat:no-repeat;height:23px;}
.helpline		{margin:25px 0 0 0; padding:150px 40px 0 60px;background-repeat:no-repeat; background-image:url(/img/t/helpline.gif);}
.helplinel		{margin:25px 0 20px 0; padding:150px 40px 0 40px;background-repeat:no-repeat; background-image:url(/img/t/helplinel.gif);}

.blocker	{margin:0;padding:0;background-image:url(/img/t/block-r.gif);background-position:right;height:104px;margin:0;padding:0;}
.blockl		{margin:0;padding:0;float:left;background-image:url(/img/t/block-l.gif);background-position:left;width:3px;height:104px;;margin:0;padding:0;}
.blockm		{margin:0;padding:0;background-image:url(/img/t/block-m.gif);background-repeat:repeat-x;width:100%;height:104px;text-align:center;margin:0;padding:0;}
.blockm98	{margin:0;padding:0;position:relative;float:left;overflow:hidden;background-image:url(/img/t/block-m.gif);width:92%;height:100%;text-align:center;margin:0;padding:0;}


.bmg		{background-image:url(/img/t/bdivmid.gif); background-repeat:repeat-x;}
.newwin		{background-image:url(/img/t/n-newwin.png);background-repeat:no-repeat;width:17px;}
.newkey 	{background-image:url(/img/t/n-newkey.png);background-repeat:no-repeat;width:17px;}
.newtel 	{background-image:url(/img/t/n-tel.png);background-repeat:no-repeat;width:17px;}

#bottable	{width:100%;padding:0;margin:10px 0 0 0;}

ul.ul_nav {padding:0;margin:0;}
li.li_nav {list-style-type:none;padding:7px 0 4px 0;}

ul.ul_smaller_nav {padding:2px 0 0 6px;margin:7px 0 0 0;}
li.li_smaller_nav {list-style-type:none;padding:0 0 7px 24px;background: url(/img/t/smliserv.gif) no-repeat;}

a.services_nav:link, a.services_nav:visited, a.services_nav:active     {color: #0b90b3;font-weight:bold;font-size:110%;text-decoration:underline;}
a.services_nav:hover    {color: #0b90b3;font-weight:bold;font-size:110%;text-decoration:underline;}
.services_span {color: #006080;font-weight:bold;font-size:110%;text-decoration:none;}

.tabhs 		{width:100%;padding:0px;margin:0;}
.tabhost 	{padding-top:25px;}
.tabhs DIV 	{float:left;margin:25px 40px 5px 5px; border-bottom:#222 1px dashed;padding:4px 8px ;cursor:hand;cursor:pointer;}

#container	{margin:0;padding:0;min-width:1002px;width:100%;width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1002?'1002px':'100%');}
#screen		{float:left;margin:20px 0 0 0;padding:0;height:180px;min-width:1002px;width:100%;width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1002?'1002px':'100%');}
#main		{float:left;margin:20px 0 0 0; padding:0;height:180px;min-width:1002px;width:100%;width:expression((document.documentElement.clientWidth||document.body.clientWidth)<1002?'1002px':'100%');}
